IF NOT EXISTS(SELECT 1 fROM INFORMATION_SCHEMA.COLUMNS
					WHERE TABLE_NAME='PDV_MAPA_RESUMO' AND COLUMN_NAME='FLAG_NFCE')
begin
ALTER TABLE dbo.PDV_MAPA_RESUMO ADD
	FLAG_NFCE int NOT NULL CONSTRAINT DF_PDV_MAPA_RESUMO_FLAG_NFCE DEFAULT 0
end